On Sat, Apr 05, Jesus Cea wrote:
> Checking around I found "BTreeFolder2". Last release is in 2011. Is that
> compatible with current Zope 2.13.21?.
> <https://pypi.python.org/pypi/Products.BTreeFolder2>.

We are using BTreeFolder2 with Zope 2.13. Unfortunately I can't remember
which minor version we're running, and can't check before Monday.

Zope maillist  -  Zope@zope.org
**   No cross posts or HTML encoding!  **
(Related lists -
 https://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to